<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>554060</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>375667</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-26</com:ApplicationDate>
  <com:RegistrationDate>2019-10-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ČESKÝ VÝROBEK</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5540600.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.26</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>1</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>10</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>13</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>1</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">chemické výrobky určené pro průmysl, vědy, fotografii, zemědělství, zahradnictví a lesnictví, umělé pryskyřice v surovém stavu, plastické hmoty v surovém stavu, hnojivá, prostředky pro kalení a letování kovů, chemické výrobky určené pro konzervování potravin, tříslicí materiály, lepidla pro průmysl, agrochemikálie patřící do této třídy, chemické přísady do fungicidů, herbicidů, insekticidů, konzervační přísady do farmaceutických přípravků, chemické přípravky na ochranu rostlin v rámci této třídy, chemické konzervační přípravky pro krmivá, přípravky na regulaci růstu rostlin, citlivé filmy neexponované, čisticí přípravky pro průmysl, chladicí kapaliny pro motory, brzdové a převodové kapaliny, chemická aditiva do motorových paliv, protipožární přípravky, přípravky k ošetření zdivá s výjimkou barev, chemické přípravky pro čištění a změkčování vody</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barvy, nátěry, laky, ochranné výrobky proti korozi a proti deteriorizaci dřeva, barviva (i pro potraviny), mořidla, přírodní pryskyřice v surovém stavu, lístkové a práškové kovy pro malíře, dekoratéry a umělce, ochranné nátěry na podvozky vozidel, pojivá na barvy, sušicí činidla na barvy, tmely ve formě barev a nátěrů, tonerové náplně pro tiskárny a kopírky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">prací, bělicí a čisticí prostředky, leštící a odmašťovací prostředky, přípravky pro broušení, kosmetika, parfumerie, kosmetická barviva a barvy, kůry, oleje, emulze, vody a gely určené k ošetření, čištění, pěstění a krášlení pleti, těla, vlasů a nehtů, soli, oleje, pěny a emulze pro sprchu a koupel, líčidla, přípravky určené k hygieně celého těla, depilační přípravky, opalovací prostředky a prostředky po opalování, prostředky určené k péči o nohy, ústní vody, zubní pasty, zubní gely, pěsticí a čisticí přípravky pro chrup i umělý, přípravky pro ústní hygienu spadající do této třídy, hygienické prostředky a dezodoranty pro osobní potřebu, namáčecí prostředky, prostředky na odstranění rzi a vodního kamene, přípravky na změkčení vody, mýdla a mýdlové přípravky, oživovače a zjasňovače barev pro tkaniny, aviváže, prostředky k saténování prádla, odstraňovače skvrn patřící do této třídy, antistatické přípravky pro použití v domácnosti, potpourri (směsi voňavých látek), vonné tyčinky, přípravky na čištění odpadního vedení, autokosmetika - přípravky k ošetřování povrchů materiálů na bázi vosků, přípravky na odstraňování skvrn laků a barev z karoserií automobilů a skel, vonné oleje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">průmyslové oleje a tuky, mazadla, výrobky pro pohlcování zavlažování a vázaní prachu, paliva, včetně benzínu, svíčky a knoty ke svícení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">farmaceutické a veterinářské výrobky, hygienické výrobky pro léčebné účely, diabetické přípravky pro léčebné účely, potraviny pro batolata, náplasti a obvazový materiál, materiál pro zubaře, desinfekční přípravky, výrobky pro hubení škůdců, fungicidy a herbicidy, antibakteriální a dezinfekční přípravky, přípravky na čištění vzduchu, přípravky pro osvěžení a provonění vzduchu, dezodoranty jiné než pro osobní účely, dezinfekční přípravky pro hygienické účely, přípravky sloužící k omezení pachů v místnostech, insekticidy, přípravky na hubení parazitů, WC deodoranty, WC gely a osvěžovače, repelentní přípravky, chemické přípravky proti plísním, plenkové kalhotky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obecné kovy a jejich slitiny, kovové stavební materiály, kovové kabely a dráty neelektrické, kovové potřeby zámečnické a klempířské, kovové trubky, sejfy, hliníkové fólie, barely kovové, bedny kovové, bezpečnostní řetězy, bezpečnostní schránky, umělecká díla z bronzu a mosazi, čísla domovní kovová, drátěné pletivo, dráty, klepadla na dveře, dveře kovové, dveřní kliky kovové, dveřní zárubně kovové, dveřní kování, hřebíky, klíče, kovové pokladničky, lana kovová, lešení kovová, madla kovová, mříže kovové, poštovní schránky kovové, skříňky kovové, sloupy kovové, kovové střechy a kovová střešní krytina, kovové ventily pro vodovodní potrubí, visací zámky, žaluzie kovové, zámky kovové, zvony, žebříky kovové, železářské zboží drobné, žlaby okapní kovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické a elektromechanické spotřebiče pro domácnosti patřící do této třídy, elektrické přístroje pro sekání, drcení, míšení, míchání, hnětení, rozmačkávání, mletí, strouhání, šlehání, krájení, vymačkávání, rozmělňování, emulgování potravin, pochutin, ovoce a zeleniny, elektrické otvírače a zavírače konzerv, sklenic a lahví, stroje, přístroje a nástroje k suchému, mokrému i parnímu čištění textilií včetně bytových podlahovin, podlah všeho druhu a čalounění, vysavače, centrální vysavače, šamponovače, elektrické klepače podlahovin a textilií, stroje, přístroje a nástroje k suchému i mokrému odstraňování prachu, stroje, přístroje a nástroje určené k leštění, pastování a jiné impregnace podlah všeho druhu, vše včetně příslušenství jako jsou zásobníky nečistot, zásobníky čisticích prostředků, hadice a přídavné hubice různého tvaru a účelu, rozprašovače vůní a desinfekčních prostředků jako příslušenství k vysavačům, prachové a antibakteriální filtry jako příslušenství k vysavačům, žehlicí stroje, ždímačky, pračky, čerpadla, elektrické lisy, mycí linky, myčky nádobí, mechanické nástroje a nářadí ruční, pletací stroje, stříkací pistole na barvy, zapalovací svíčky pro motory, sušičky, šicí stroje, tiskařské stroje, obráběcí stroje, zemědělské nástroje s výjimkou ručně poháněných, líhně na vejce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nářadí a nástroje s ručním pohonem, nože, vidličky, lžíce, sečné zbraně, břitvy, bodáky, bajonety, brousky, brusné kotouče, čepelky holicí, depilační přístroje, dláta, dýky, hoblíky, hustilky pneumatik, kleště, kladiva, kosy, meče, nůžky, rašple, sekáčky, sekyrky, tácky na mince (mincovníky), vrtáky, závitnice, žiletky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, námořní, geodetické, fotografické, filmové, optické, navigační, přístroje a nástroje pro měření, vážení, signalizaci, kontrolu, záchranu, přístroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, přístroje pro záznam, reprodukci a převod obrazu, zvuku nebo jiných dat, nosiče záznamu patřící do této třídy, automatické distributory a mechanismy pro přístroje a mince, zapisovací pokladny, přístroje pro zpracování informací, počítače a jejich komponenty, hasicí přístroje, software, žehličky, telekomunikační přístroje, kopírovací stroje, baterie, boje, brýle, pouzdra na brýle, brýlové obroučky a řetízky, časoměrné přístroje, kontaktní čočky, dalekohledy, ochranné helmy a rukavice, kreslené filmy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>10</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje chirurgické, zubní a veterinářské, umělé údy, oči a zuby, ortopedické potřeby, aerosolové dávkovače pro lékařské účely, bandáže, boty ortopedické, dětské dudlíky, dětské lahve, fyzioterapeutická zařízení, chrániče sluchu, injekční stříkačky, nože chirurgické, ortopedické vložky do bot, rovnátka na zuby, skalpely, teploměry pro lékařské účely, tlakoměry na měření krevního tlaku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro osvětlení, topení, výrobu páry, pro vaření, přístroje pro sušení, ventilaci, rozvod vody a sanitární zařízení, přístroje a zařízení pro klimatizaci, varné elektrické náčiní, elektricky vyhřívané polštáře a pokrývky, vany, sprchové kouty a kabiny, vany na sedací koupele, vířivé vany, vířivé vložky do van, vanová zařízení, vanové a sprchové baterie, sanitární technika, instalační materiál pro vany a sprchové kouty, koupelnové armatury, ohřívače vody, ozdobné fontány, sauny a saunovací zařízení, zařízení pro rozvod, čištění a úpravu vody, filtry na vodu, stroje a přístroje na čištění vzduchu, odsavače par, ohřívače vzduchu, stroje a přístroje na chlazení vzduchu, vše včetně příslušenství jako jsou zásobníky nečistot, zásobníky čisticích prostředků, stroje a přístroje pro chlazení a mražení, přístroje pro výrobu páry, zařízení a výrobky pro vaření, pečení, smažení, ohřívání, zejména elektrické pánve jednostranné i oboustranné, elektrické varné a grilovací desky včetně jejich kombinací, topinkovače, sendvičovače, toustovače, elektrické pečící formy, elektrické pečící pánve jednostranné i oboustranné, elektrické kontaktní grily a jejich kombinace, a to včetně náhradních dílů a příslušenství, krby a kamna, přístroje a prostředky k vytápění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla, dopravní prostředky pozemní, vzdušné nebo vodní včetně náhradních dílů a příslušenství, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>13</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">střelné zbraně, střelivo, munice, střely, výbušniny, ohňostroje, balistické zbraně, děla, kanóny, dynamit, granáty, střely, kulomety, lovecké střelné zbraně, náboje, ohňostroje, petardy, plynové zbraně, pušky, revolvery, vzduchové pistole</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzácné kovy a jejich slitiny, klenoty, bižuterie, drahokamy, hodinářské potřeby a chronometrické přístroje, hodiny, nádobí stříbrné, náramkové hodinky, náušnice, prsteny, řetízky, sluneční hodiny, umělecká díla z drahých kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka, tiskárenské výrobky, potřeby pro knižní vazby, fotografie, papírenské zboží, lepidla pro papírenství a domácnost, materiál pro umělce, štětce, psací potřeby a psací stroje, kancelářské potřeby s výjimku nábytku, učební a vyučovací pomůcky s výjimkou přístrojů, tiskařské typy a štočky, periodické a neperiodické publikace, diáře, kalendáře, reklamní předměty z papíru a lepenky, mapy, hroty per, inkousty, kalamáře, kalendáře, potřeby pro malíře patřící do této třídy jako malířské válečky, malířské sady, násadky na pera, obrazy, grafiky, pečetě, plakáty, pohlednice, tuhy, dopisní papír, dopisní sady a soupravy, obaly a obalové materiály patřící do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže a kožešiny, imitace kůže a kožešin, výrobky z těchto materiálů, kufry a zavazadla, deštníky, slunečníky a hole, biče a sedlářské výrobky, kožená galanterie a galanterie z imitace kůže, oblečky pro domácí zvířata, obojky pro zvířata, pokrývky pro zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, bazény nekovové, stavební sklo, nekovové zámečnické, pokrývačské a klempířské potřeby, střešní krytina z nekovových materiálů, nekovové střešní ozdoby jako různá zvířata, větrníky a větrné růžice, zdící materiály všeho druhu, omítkové materiály všeho druhu, lehčené stavební materiály nekovové, nekovové stavební prvky a prefabrikáty, podlahový a obkladový materiál nekovový, materiál pro dlažbu včetně prefabrikovaných tvarovaných dílů nekovový, řezivo všeho druhu, nekovové přenosné chaty a jejich díly, geotextilie, nekovové koupelničky pro ptáky, nekovové nádrže a vany, nekovové mříže, náhrobky nekovové, nátěrové hmoty pro stavebnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, nábytkové doplňky a části zařazené v této třídě, držáky a tyče na záclony a závěsy, ložní potřeby jako matrace, slamníky, podhlavníky, polštáře, nábytek kancelářský, nábytek kovový a z imitací kovu, nábytek pro camping, věšáky a ramínka, zrcadla, rámy, bytové zařízení patřící do této třídy, proutěné zboží, ratan, umělecká díla ze dřeva, vosku, sádry a plastických hmot, umělecké truhlářské výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">náčiní a nádoby pro domácnost nebo kuchyň, hřebeny a mycí houby, kartáče, čisticí potřeby, sklo, porcelán, keramika a majolika a výrobky z nich patřící do této třídy, přístroje a nástroje pro domácnost a kuchyň patřící do této třídy, klece a krmítka pro zvířata</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny a textilní výrobky, které nejsou uvedeny v jiných třídách, pokrývky ložní a ubrusy, textilie, kapesníky látkové, látky, ložní pokrývky, lůžkoviny, okenní záclony, plátno, ubrusy voskované, potahy na matrace, prádlo ložní a stolní, prapory, s výjimkou papírových, prostírání, spací pytle, sprchové závěsy z textilu nebo umělé hmoty, stolní ubrusy, tapety textilní, textilie imitující kůži, textilie netkané, tkaniny, ubrousky stolní látkové, utěrky na sklo, vyšívané prádlo</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží, spodní prádlo, punčochové zboží, oděvní doplňky patřící do této třídy, sportovní oděvy a obuv, plavky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koberce, rohožky, rohože, linoleum a jiné obklady podlah, tapety na stěny nikoliv textilní, předložky, krytiny podlahové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry a hračky, sportovní potřeby a nářadí včetně jejich součásti a doplňků zařazené v této třídě, potřeby pro rybáře zařazené v této třídě, vánoční ozdoby, kouzelnické potřeby, masky, přístroje a nástroje pro tělesná cvičení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby, drůbež, zvěřina, masové výtažky, houby, ovoce a zelenina sušené, konzervované, zavařené, nakládané a kandované, želé, džemy a marmelády, vejce, mléko a mléčné výrobky, mléčné nápoje, oleje a jedlé tuky, masové a zeleninové omáčky, masové a zeleninové konzervy, zelenina sušená, vařená, sterilovaná, masové a zeleninové směsi, masové a zeleninové krémy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, cukr, rýže, tapioka, ságo, kávové náhražky a výrobky z nich, mouka a přípravky z obilnin, chléb, pečivo, cukrovinky, zmrzlina, med, droždí, prášky do těsta, sůl, hořčice, ocet, led pro osvěžení, těstoviny, koření a kořenící směsi, omáčky pro ochucení, masové a zeleninové krémy a směsi plněné do těsta, bonbóny, čokoláda a výrobky z ní, kečup, majonéza, čokoládové, kávové a kakaové nápoje, těsta a výrobky z nich, salátové zálivky, žvýkačky, ovocné želé (cukrovinky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky zemědělské, zahradnické, lesní a zrní neuvedené v jiných třídách, živá zvířata, čerstvé ovoce a zelenina a houby, osivo, rostliny a přírodní květiny živé i sušené a výrobky z nich, krmivo pro zvířata, seno, píce, slad, vánoční stromky, syrové dřevo, dřevní hmota, řezivo neočištěné od kůry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">piva, minerální vody, nealkoholické nápoje, nápoje a šťávy ovocné, přípravky ke zhotovování nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje s výjimkou piv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tabák, potřeby pro kuřáky, zápalky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby reklamní agentury, reklama, venkovní reklama, reklama on - line v počítačové síti, internetový marketing, elektronický marketing, průzkum trhu, marketingové studie, pomoc při řízení obchodní činnosti, poskytování obchodních a podnikatelských informací, systematizace informací do počítačové databáze, poskytování konzultačních a poradenských služeb pomocí globální počítačové sítě v oblasti reklamy, průzkumu trhu a internetového marketingu, konzultační a poradenské služby v oblasti řízení a podnikání, služby v oblasti administrativní správy, služby hospodářské povahy u fyzických a právnických osob, vyhledávání dat v počítačových souborech (pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání odborných kurzů, školení a jiných vzdělávacích akcí, lektorská činnost, vzdělávací služby, zejména organizace výuky, seminářů, konferencí a praktických cvičení v oblasti podnikání, účetnictví a ekonomických agend, průzkumu trhu, marketingu, internetu, internetového marketingu, elektronického marketingu, internetových aplikací, informačních systémů, informačních technologií, počítačů a v oblasti softwaru, poskytování vzdělávacích služeb a poskytovaní vzdělávacích informací pomocí globální počítačové sítě v oblasti podnikání, informačních technologií, počítačů, marketingu a internetu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba počítačových programů, aktualizace počítačových programů, instalace počítačových programů, počítačové programování, pronájem počítačového software, tvorba počítačových systémů, konzultace v oblasti počítačového softwaru, hosting webových stránek, pronájem webových serverů, umísťování webových stránek, tvorba a správa webových stránek (pro třetí osoby), obnova počítačových dat (regenerace), grafický design, uchovávání a správa počítačových dat, vývoj a tvorba webových aplikací, vývoj software, konzultační a poradenské služby v oblasti programování počítačů, informačních technologií, uchovávání a správy počítačových dat, tvorby a správy internetových stránek, webových stránek e-shopů a webových aplikací, pronájem počítačů a počítačových sítí včetně software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Nespeky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
